Zum Hauptinhalt springen
GET
/
tax-rates
/
2026-03
/
tax-rates
/
{taxRateGroupId}
Get a specific tax rate
curl --request GET \
  --url https://api.hubapi.com/tax-rates/2026-03/tax-rates/{taxRateGroupId} \
  --header 'Authorization: Bearer <token>'
{
  "active": true,
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "label": "<string>",
  "name": "<string>",
  "percentageRate": 123,
  "updatedAt": "2023-11-07T05:31:56Z"
}

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

taxRateGroupId
string
erforderlich

Antwort

successful operation

active
boolean
erforderlich

Indicates whether the tax rate group is currently active.

createdAt
string<date-time>
erforderlich

The date and time when the tax rate was created.

id
string
erforderlich

The unique identifier for the tax rate.

label
string
erforderlich

The display label for the tax rate.

name
string
erforderlich

The name of the tax rate.

percentageRate
number
erforderlich

The percentage rate applied.

updatedAt
string<date-time>
erforderlich

The date and time when the tax rate was last updated.

Last modified on April 9, 2026